html, body {
	width:100%; 
	height:100%; 
	padding: 0; 
	margin: 0;}
#leftpanel{
    position: absolute; 
    top: 10px; 
    left: 45px; 
    width: 180pt; 
    height: 0pt; 
    float: left; 
    background: transparent;
  }
#map { 
	width: 100%; 
	height:100%; 
	background: white;}
.cartodb-legend-stack { 
	position: absolute; 
	left: 5px;  
	width: 350px; 
	/*bottom:10px; */
	padding: 5px; 
	z-index: 99; 
	/*height: 130;*/
	bottom: auto;
}
#exports { 
	position: absolute; 
	bottom: 1px; 
	right: 8px; 
	height: 100px; 
	text-align: right;}   
#alldata { 
	position: absolute; 
	bottom: 18px; 
	left:  8px; 
	height: 30px; 
	text-align: left;} 

/* layers control */

.leaflet-control-layers {
	box-shadow: 0 1px 5px rgba(0,0,0,0.4);
	background: #fff;
	border-radius: 5px;
	}
/*.leaflet-control-layers-toggle {
	background-image: url(images/layers.png);
	width: 36px;
	height: 36px;
	}
.leaflet-retina .leaflet-control-layers-toggle {
	background-image: url(images/layers-2x.png);
	background-size: 26px 26px;
	}*/
.leaflet-touch .leaflet-control-layers-toggle {
	width: 44px;
	height: 44px;
	}
.leaflet-control-layers .leaflet-control-layers-list,
.leaflet-control-layers-expanded .leaflet-control-layers-toggle {
	display: none;
	}
.leaflet-control-layers-expanded .leaflet-control-layers-list {
	display: block;
	position: relative;
	}
.leaflet-control-layers-expanded {
	padding: 6px 10px 6px 6px;
	color: #333;
	background: #fff;
	}
.leaflet-control-layers-selector {
	margin-top: 2px;
	position: relative;
	top: 1px;
	}
.leaflet-control-layers label {
	display: block;
	}
.leaflet-control-layers-separator {
	height: 0;
	border-top: 1px solid #ddd;
	margin: 5px -10px 5px -6px;
	} 